.background {
    width: 100vw;
    height: 100vh;
    position: absolute;
}

.background .image {
    width: 100%;
    height: 100%;
    background: url("background.jpg") center center no-repeat;
    background-size: cover;
}

.background .mask {
    overflow-y: scroll;
    background-color: rgba(0, 0, 0, .4);
}

.header {
    font-size: 33px;
    color: mintcream;
    text-shadow: 3px 3px black;
}

.equation-row {
    justify-content: center;
    width: 900px;
}

.equation-row .form-control {
    display: inline-block;
}

.equation-row span {
    color: white;
    font-size: 2em;
    vertical-align: sub;
    font-weight: 600;
}

.equation-row input {
    font-size: 20px;
    vertical-align: middle;
    width: 150px;
}

.equation-row button {
    color: white;
    padding: 0.47rem 2.14rem;
    font-size: 18px;
}

.equation-row textarea {
    height: 300px!important;
    font-size: 18px;
}